uuid: b711f510-4e12-4820-9b10-566769d49f73
langcode: de
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Nachrichten für Anmeldebögen'
type: nachrichten_fuer_anmeldeboegen
description: 'Diese Beiträge können als Nachricht an die verwaltenden Personen der Anmeldebögen einer Veranstaltung verschickt werden.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
